prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
CXX=@CXX@
CC=@CC@
DEPENDENCIES=@REQUIRES@

Name: @PACKAGE_NAME@
Version: @VERSION@
Description: dune-matrix-vector module
URL: http://dune-project.org/
Requires: dune-common dune-geometry dune-localfunctions dune-grid dune-istl
Libs: -L${libdir}
Cflags: -I${includedir}
